MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0022201Community[OCCT] OCCT:Modeling Algorithmspublic2011-01-27 11:082012-03-29 17:26
Reporterszy 
Assigned Tobugmaster 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target Version[OCCT] 6.5.3Fixed in Version[OCCT] 6.5.3 
Summary0022201: Not clear decription of BRepTools_WireExplorer usage
DescriptionConfusing description of the constructor with one parameter (Wire) usage.
The corrected version of "cdl" file is attached.
TagsNo tags attached.
Test case numberTest case isn't required
Attached Files? file icon BRepTools_WireExplorer.cdl (3,535 bytes) 2011-01-27 11:08

- Relationships

-  Notes
(0018001)
szy (administrator)
2011-08-18 16:20

Fixed in branch 0022201.
(0018687)
szy (administrator)
2011-12-01 12:25

For review.
(0018692)
abv (manager)
2011-12-01 13:27

Please correct description to be just

"---Purpose: Initializes an exploration of the wire <W>"

Note that no 2d analysis is done if no face is given
(0018773)
szy (administrator)
2011-12-07 18:06

Corrected according the remark.
(0018777)
abv (manager)
2011-12-08 09:36

Reviewed with no remarks. Please compile and integrate (no testing is necessary as no code is changed)
(0018810)
apn (administrator)
2011-12-09 15:20
edited on: 2011-12-09 15:21

Dear BugMaster,
 Workbench KAS:dev:mkv-22201-occt was created from SVN branch http://svn/svn/occt/branches/0022201 [^] [^]
 (and mkv-22201-products from trunk) and compiled on Linux platform.
 
 There are not regressions in mkv-22201-products regarding to KAS:dev:products-652-opt.

 See results in QAdisk/occttests/results/KAS/dev/mkv-22201-products_08122011/lin
 See reference results in QAdisk/occttests/results/KAS/dev/products-652-opt_23092011/lin
 See test cases in QAdisk/occttests/tests/ED

(0018892)
bugmaster (administrator)
2011-12-16 16:51

Integration into rtunk of occt repository

Date: 2011-12-16 16:48:00 +0400 (Fri, 16 Dec 2011)
New Revision: 9775

Modified:
   trunk/src/BRepTools/BRepTools_WireExplorer.cdl

- Related Changesets
occt: master 22a157d5
Timestamp: 2011-12-16 12:48:00
Author: szy
Committer: bugmaster
Details ] Diff ]
0022201: Not clear description of BRepTools_WireExplorer usage
mod - src/BRepTools/BRepTools_WireExplorer.cdl Diff ] File ]

- Issue History
Date Modified Username Field Change
2011-02-03 12:48 bugmaster groupset1 => 4096
2011-02-03 12:48 bugmaster Customer => Community
2011-04-06 18:52 bugmaster Assigned To bugmaster => szy
2011-04-06 18:52 bugmaster Status new => assigned
2011-04-07 16:01 szy Status assigned => resolved
2011-08-02 11:31 bugmaster Category OCCT:MOA => OCCT:Modeling Algorithms
2011-08-18 16:19 szy Status resolved => assigned
2011-08-18 16:20 szy Note Added: 0018001
2011-08-18 16:20 szy Status assigned => resolved
2011-09-20 17:30 szy Fixed in Version EMPTY =>
2011-09-20 17:30 szy Target Version => 6.5.2
2011-09-20 17:30 szy Description Updated View Revisions
2011-09-21 11:08 bugmaster Target Version 6.5.2 => 6.5.3
2011-12-01 12:25 szy Note Added: 0018687
2011-12-01 12:25 szy Assigned To szy => abv
2011-12-01 12:25 szy Status resolved => assigned
2011-12-01 13:20 abv Status assigned => resolved
2011-12-01 13:27 abv Note Added: 0018692
2011-12-01 13:27 abv Assigned To abv => szy
2011-12-01 13:27 abv Status resolved => assigned
2011-12-07 18:06 szy Note Added: 0018773
2011-12-07 18:07 szy Assigned To szy => abv
2011-12-07 18:07 szy Status assigned => resolved
2011-12-08 09:36 abv Note Added: 0018777
2011-12-08 09:36 abv Assigned To abv => szy
2011-12-08 09:36 abv Status resolved => reviewed
2011-12-09 15:20 apn Note Added: 0018810
2011-12-09 15:21 apn Note Edited: 0018810 View Revisions
2011-12-09 15:21 apn Note Edited: 0018810 View Revisions
2011-12-09 15:22 apn Test case number => Test case isn't required
2011-12-09 15:22 apn Status reviewed => tested
2011-12-16 16:51 bugmaster Note Added: 0018892
2011-12-16 16:51 bugmaster Status tested => verified
2012-03-29 17:26 bugmaster Changeset attached => occt master 22a157d5


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker